

<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>Tous les évènements A-Z</title>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="../../static/kiss_events/content-style.css" type="text/css" media="screen" />
  </head>
  <body>
    <header>
      <h1><a href="../../index.html">Libre et vous</a></h1>
      <div class="wrap">
	<nav id="main">
	  
	  <ul class="menu">
	    
	    <li>
              
	      <a href="../index.html">Programme</a>    
              
	    </li>
	    
	    <li>
              
	      <a href="../../pages/le_libre/index.html">Le Libre</a>    
              
	    </li>
	    
	    <li>
              
	      <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Infos pratiques</a>
              <ul id="sub-menu3" class="submenu">
                
                <li class="">
                  <a href="../../pages/comment_venir/index.html">Comment venir</a>
                </li>
                
                <li class="">
                  <a href="../submit/index.html">Proposer une conférence/atelier</a>
                </li>
                
                <li class="">
                  <a href="../../pages/organisations_participantes/index.html">Organisations participantes</a>
                </li>
                
                <li class="">
                  <a href="../../contact/index.html">Contact</a>
                </li>
                
              </ul>
	      
	    </li>
	    
	  </ul>
	</nav>
	<nav id="auth">
	  <ul class="menu">
	    
	    <li><a href="../../accounts/login/index.html">Se connecter</a></li>
	    
	  </ul>
	</nav>
      </div>
    </header>
    <div class="content">
      
<div id="events-list">
  <div class="content-header">
    <h2>Tous les évènements A-Z</h2>
    <ul class="content-options">
      <li><a href="../submit/index.html">Proposer un événement</a></li>
      <li><a href="../index.html">Programme</a></li>
    </ul>    
  </div>
  
  
  <table class="events-table">
    <thead>
      <tr>
        <th>Titre</th>
	<th>Auteur·e·s</th>
	<th>Type</th>
	<th>Durée (minutes)</th>
	<th>Programme</th>
	<th>Lieu</th>
      </tr>
    </thead>
    <tbody>
      
      <tr>
        <td><a href="../8/index.html">Blender et la 3D Libre</a></td>
	<td>Olivier Amrein</td>
	<td>Conférence</td>
	<td>45</td>
	
	<td>12 mai 16:00</td>
	
	
	<td>Salle Bering, 2e étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../1/index.html">Comment donner une place au libre à l&#39;Etat ? Agir au niveau politique ?</a></td>
	<td>Denis Bucher</td>
	<td>Atelier</td>
	<td>45</td>
	
	<td>12 mai 14:00</td>
	
	
	<td>Salle Panama, 1er étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../9/index.html">GAFAM, problèmes et solutions</a></td>
	<td>Samuel Chenal</td>
	<td>Conférence</td>
	<td>45</td>
	
	<td>12 mai 12:30</td>
	
	
	<td>Salle Panama, 1er étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../3/index.html">Informatique libre au Lycée</a></td>
	<td>Guyot Vincent</td>
	<td>Conférence</td>
	<td>45</td>
	
	<td>12 mai 13:00</td>
	
	
	<td>Salle Bering, 2e étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../2/index.html">Intergen - Lutter contre la fracture numérique</a></td>
	<td>Emmanuelle Germond</td>
	<td>Conférence</td>
	<td>25</td>
	
	<td>12 mai 12:00</td>
	
	
	<td>Salle Bering, 2e étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../13/index.html">Introduction à la programmation avec Scratch</a></td>
	<td>Jean-Baptiste Aubort, Patrick Hervieux</td>
	<td>Atelier</td>
	<td>45</td>
	
	<td>12 mai 15:00</td>
	
	
	<td>Salle Panama, 1er étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../7/index.html">L&#39;importance du libre dans le bitcoin</a></td>
	<td>Bity</td>
	<td>Conférence</td>
	<td>45</td>
	
	<td>12 mai 15:00</td>
	
	
	<td>Salle Bering, 2e étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../10/index.html">La matériel, nouvelle frontière du libre?</a></td>
	<td>Lukas à Porta</td>
	<td>Conférence</td>
	<td>25</td>
	
	<td>12 mai 16:30</td>
	
	
	<td>Salle Panama, 1er étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../4/index.html">Les FabLabs et le logiciel libre</a></td>
	<td>Richard Timsit</td>
	<td>Conférence</td>
	<td>45</td>
	
	<td>12 mai 14:00</td>
	
	
	<td>Salle Bering, 2e étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../12/index.html">Les drones et le libre</a></td>
	<td>Jean-Baptiste Aubort</td>
	<td>Conférence</td>
	<td>25</td>
	
	<td>12 mai 13:30</td>
	
	
	<td>Salle Panama, 1er étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../15/index.html">Logiciels libres, développement durable et Why Open Computing</a></td>
	<td>François Marthaler</td>
	<td>Conférence</td>
	<td>25</td>
	
	<td>12 mai 13:00</td>
	
	
	<td>Salle Panama, 1er étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../14/index.html">Parldigi</a></td>
	<td>Christian Gueder, membre du comité de ch-open</td>
	<td>Conférence</td>
	<td>25</td>
	
	<td>12 mai 12:30</td>
	
	
	<td>Salle Bering, 2e étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../5/index.html">Qu&#39;est-ce que le Libre</a></td>
	<td>Cédric Briner</td>
	<td>Conférence</td>
	<td>45</td>
	
	<td>12 mai 11:00</td>
	
	
	<td>Salle Bering, 2e étage</td>
	
      </tr>
      
      <tr>
        <td><a href="../6/index.html">Trébel, bière libre</a></td>
	<td>Brasserie Trébel</td>
	<td>Conférence</td>
	<td>25</td>
	
	<td>12 mai 12:00</td>
	
	
	<td>Salle Panama, 1er étage</td>
	
      </tr>
      
    </tbody>
  </table>
  
</div>

    </div>
    <footer>
      <a href="../../pages/organisations_participantes/index.html">
	<div class="participants">
	  <!-- <h4>L'Équipe d'organisation</h4> -->
	  <div class="wrap">

	    <div class="association">
	      <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	      <div class="association-name">
		SwissLinux.Org
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/pole_sud_logo.png" alt="Pôle Sud logo" />
	      <div class="association-name">
		Pôle Sud
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/itopie_logo.png" alt="Itopie logo" />
	      <div class="association-name">
		Itopie
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/fixme_logo.png" alt="Fixme logo" />
	      <div class="association-name">
		Fixme
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/ch-open_logo.png" alt="CH Open logo" />
	      <div class="association-name">
		CH Open
	      </div>
	    </div>

	    <div class="business">
	      <img class="minilogo" src="../../static/img/why_logo.jpg" alt="Why! open computing logo" />
	      <div class="business-name">
		Why! open computing
	      </div>
	    </div>

	  </div>
	</div>
      </a>
    </footer>
  </body>
  <script type="text/javascript">
    function openSubMenu(menu_id) {
    document.getElementById(menu_id).classList.toggle("show-sub-menu");
    }
    window.onclick = function(event) {
    if (!event.target.matches('.dropmenu')) {

    var dropdowns = document.getElementsByClassName("submenu");
    var i;
    for (i = 0; i < dropdowns.length; i++) {
		    var openDropdown = dropdowns[i];
		    if (openDropdown.classList.contains('show-sub-menu')) {
		    openDropdown.classList.remove('show-sub-menu');
		    }
		    }
		    }
		    }		
		    </script>
</html>
